processingLogAppend {oce} | R Documentation

## Append an item to a processing log

### Description

Append an item to a processing log

### Usage

    processingLogAppend(h, value = "")

### Arguments

`h` | either the `processingLog` slot of an object, or an `oce` object from which the processingLog will be extracted
`value` | A string indicating the text of the log entry.

### Value

An `list` containing items named `time` and `value`, i.e. the times of entries and the text notations of those entries..

[Package oce version 0.9-22 Index]